On 02/22 15:35:06, Marco Varlese wrote:
> Please, see below...
> 
> Maybe we should go back to 17.11 as the default version for now (18.02 is 
> broken
> for arm64 - confirmed over #dpdk channel on IRC).
> 
> Alternatively, a workaround is to disable the DPAA stuff:
> CONFIG_RTE_LIBRTE_DPAA_BUS=n
> CONFIG_RTE_LIBRTE_DPAA_MEMPOOL=n
> CONFIG_RTE_LIBRTE_DPAA_PMD=n

Since there is a specialized dpaa2.mk platform build, would
it be possible to always disable unused DPDK platform config
for the native platform build and then re-enable certain DPDK
config for specialized platform builds like dpaa2.mk?

-=-=-=-=-=-=-=-=-=-=-=-
Links:

You receive all messages sent to this group.

View/Reply Online (#8309): https://lists.fd.io/g/vpp-dev/message/8309
View All Messages In Topic (2): https://lists.fd.io/g/vpp-dev/topic/12439043
Mute This Topic: https://lists.fd.io/mt/12439043/21656
New Topic: https://lists.fd.io/g/vpp-dev/post

Change Your Subscription: https://lists.fd.io/g/vpp-dev/editsub/21656
Group Home: https://lists.fd.io/g/vpp-dev
Contact Group Owner: vpp-dev+ow...@lists.fd.io
Terms of Service: https://lists.fd.io/static/tos
Unsubscribe: https://lists.fd.io/g/vpp-dev/unsub
-=-=-=-=-=-=-=-=-=-=-=-

Reply via email to